body{
    margin: 0;
    direction: rtl;
}
header{
    width:100%;
    float:left;
    background-color: #fafafa;
    margin-bottom: 30px;
    box-shadow: 5px 5px 5px rgba(80, 80, 80, 0.16);
}
header .lb.top_lb{
    margin: 20px 0 0 0;
    text-align: center;
}
.header-top{
    background-color: #000;
    width: 100%;
    float: right;
    padding: 2px 0;
    font-size: 12px;
    line-height: 21px;
    margin: 0 0 10px 0;
}
.header-top .top-date {
    float: right;
    color: #fff;
    margin-right: 25px;
}
.header-top .farman {
    width: 94px;
    float: right;
    margin-top: -1px;
}
.header-top .namaz_list {
    width: 94px;
    float: right;
    margin-top: -1px;
}
.header-top .group_owner_nav {
    float: left;
}
.header-top .group_owner_nav ul {
    padding: 0;
}
.header-top .group_owner_nav ul li {
    list-style: none;
    color: #fff;
    float: right;
    margin-right: 10px;
}
.header-top .group_owner_nav ul li:after {
    content: "|";
    margin: 0 10px;
}
.header-top .group_owner_nav ul li:last-child:after {
    content: "";
    margin: 0;
}
.header_top_left{
    float:right;
    margin: 5px 0 0 0;
}
.header_top_right{
    float:left;
}
.farman{
    width:94px;
    float:right;
}
.namaz_list{
    width:94px;
    float:left;
}
.header_bottom{
    width: 100%;
    float: right;
    background-color: #fff;
    border-top: 0;
    padding: 5px 0 0 0;
    margin: 1px 0 5px 0;
}
.jang_logo_mobile{
    display: none;
}
.jang_logo{
    width:90px;
    float:right;
    margin-left: 10px;
    text-align: center;
}
.jang_logo img{
    width: 80px;
}
.header_bottom nav{
    float:right;
    width: 61%;
    width: -webkit-calc(100% - 90px - 10px);
    width: calc(100% - 90px - 10px);
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;

}
.header_bottom nav ul{
    padding: 0;
    margin: 12px 0 0 0;
    width: 100%;
    display: inline-block;

}
.header_bottom nav ul li{
    list-style: none;
    display: inline-block;
    padding: 10px 10px 5px;
    border-left: 1px solid #e6e6e6;
}
.header_bottom nav ul li:last-child{
    border-left:0;
}
.header-trending{
    font-size: 18px;
    width: 100%;
    float: right;
    margin: 0 0 4px;
    height: 35px;
}
.header-trending-list{
    white-space: nowrap;
    height: 40px;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: auto;
}
.trending-title{
    float: right;
    color: #dd352e;
    width: 15px;
}
.header-trending-list ul{
    padding: 10px 0;
    margin: 0;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.header-trending-list ul li{
    list-style: none;
    padding: 0 10px 0 0;
    width: auto;
    display: inline;
    float: none;
}
.header-trending-list ul li img{
    margin-left: 10px;
}
.header-trending-list ul li a{
    color: #4e5d6b;
    border-left: 1px solid #ccc;
    padding-left: 6px;
    display: inline-block;
}
.header-trending-list ul li:last-child a{
    border-left:0;
    padding-left: 0;
}
/* jang menu */
.jang_cat_menu{
    width: 100%;
    float: right;
    background-color: #e6e6e6;
  }
  .jang_menu{
    width: 100%;
    float:right;
  }
  .jang_seven-eighths {
    width: 100%;
    float:right;
  }
  .jang_grid__item {
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: normal;
    word-spacing: normal;
  }
  .jang_nav--primary {
    font-size: 18px;
    top: auto;
    right: auto;
  }
  .jang_nav--primary, .jang_nav--primary>li {
    padding: 0;
    position: relative;
    border-width: 0;
    border-style: none;
    margin: 0;
  }
  .jang_nav--primary, .jang_nav--urdu-footer {
    transition: none;
    bottom: auto;
    opacity: 1;
    overflow: hidden;
    left: auto;
  }
  .jang_nav--responsive {
    white-space: nowrap;
  }
  .jang_nav {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
  }
  .theme--home, .theme--interactive--home a:focus, .theme--interactive--home a:hover, .theme--interactive--home.active, .theme--interactive--home:active, .theme--interactive--home:hover {
    background-color: #1E6471;
    border-color: #1E6471;
    color: #FFF;
  }
  .jang_nav li.active{
    width: 90px;
    float: right;
    background-color: #1d4353;
  }
  .jang_nav--primary>li {
    text-align: center;
    white-space: inherit;
    background-color: transparent;
  }
  .jang_nav--primary, .jang_nav--primary>li {
    padding: 0;
    position: relative;
    border-width: 0;
    border-style: none;
    margin: 0;
  }
  .jang_nav--network>li, .jang_nav--primary>li, .jang_nav--urdu-footer>li {
    text-transform: uppercase;
    font-weight: 400;
    list-style: none;
  }
  .jang_nav>li, .jang_nav>li>a {
    display: inline-block;
    zoom: 1;
    white-space: nowrap;
  }
  .jang_nav>li {
    position: relative;
    background-color: transparent;
  }
  .jang_nav--primary>li.active a{
    color: #FFF;
    background-color: #1d4353;
    padding: 10px 10px;
  }
  .jang_nav--primary>li a {
    padding: 10px;
    margin: 0;
    color: #000;
    white-space: inherit;
  }
  .jang_nav>li, .jang_nav>li>a {
    display: inline-block;
    zoom: 1;
    white-space: nowrap;
  }
  .jang_nav--primary>li>.jang_nav--dropdown.theme--interactive {
    border-bottom-style: solid;
    border-bottom-color: inherit;
    border-bottom-width: 4px;
  }
  .jang_nav--primary>li>.jang_nav--dropdown {
    left: auto;
    z-index: 200;
    display: none;
    padding: 5px;
    text-align: right;
    list-style-type: square;
    list-style-position: inside;
    background-color: #FFF;
    margin-right: 0;
  }
  .jang_nav--primary>li.jang_nav__item--sandwich .jang_nav--dropdown>.jang_nav__item>.jang_nav--dropdown, .jang_nav__item--home>.jang_nav--dropdown, .jang_nav__item--latest-news>.jang_nav--dropdown {
    display: none!important;
  }
  .jang_nav--dropdown {
    display: none;
    left: 0;
    width: auto;
    background: inherit;
  }
  .jang_arrow-down, .jang_nav--dropdown {
    position: absolute;
    z-index: 10;
  }
  .jang_nav--dropdown li {
    display: list-item;
    width: 100%;
    margin-left: 0;
    background: 0 0;
    list-style: none;
  }
  .jang_nav--primary>li>.jang_nav--dropdown .jang_story__link {
    color: #000;
  }
  .jang_nav--primary>li a {
    padding: 10px 30px;
    margin: 0;
    color: #000;
    white-space: inherit;
  }
  .jang_nav--dropdown li a {
    display: block;
    padding: 5px 10px;
    color: #fff;
    white-space: nowrap;
    background: inherit;
  }
  .rtl .jang_nav .jang_nav__item--sandwich {
    left: 5px;
    right: auto;
  }
  .jang_nav--primary>li.jang_nav__item--sandwich>a {
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    padding: 0;
    margin-top: -12px;
    -webkit-box-shadow: 0 8px 0 1px #000, 0 15px 0 1px #000, 0 22px 0 1px #000;
    box-shadow: 0 8px 0 1px #000, 0 15px 0 1px #000, 0 22px 0 1px #000;
  }
  .magzine .jang_nav--primary>li.jang_nav__item--sandwich{
    width: 31px;
  }
  .magzine .jang_nav--primary>li.jang_nav__item--sandwich>a {
    width: 31px;
    margin-top: 0;
    background-image: url(../images/dropdown_icon.png?2154);
    box-shadow: none;
    height: 50px;
    background-repeat: no-repeat;
  }
  .rtl.magzine .jang_nav .jang_nav__item--sandwich .jang_nav--dropdown{
    height: 300px;
    overflow-y: scroll;
  }
  .rtl .jang_nav .jang_nav__item--sandwich .jang_nav--dropdown {
    left: 0;
    right: auto;
  }
  .jang_nav--primary>li.jang_nav__item--sandwich .jang_nav--dropdown {
    position: absolute;
    right: 0;
    left: auto;
    top: 100%;
    background: #1d4353;
    -webkit-box-shadow: 1px 2px 3px #AAA;
    box-shadow: 1px 2px 3px #AAA;
    z-index: 2147483647!important;
  }
  .jang_nav--primary>li>.jang_nav--dropdown {
    left: auto;
    z-index: 200;
    display: none;
    padding: 5px;
    text-align: right;
    list-style-type: square;
    list-style-position: inside;
    background-color: #FFF;
    margin-right: 0;
  }
  .jang_nav--primary>li.jang_nav__item--sandwich {
    cursor: pointer;
    background-color: transparent;
    border: none;
    width: 20px;
    position: absolute;
    top: 0;
    right: 5px;
    height: 100%;
    margin: 0;
  }
@media (max-width: 992px){
    .header-top .group_owner_nav {
        display: none;
    }
    .header-top .top-date {
        float:left;
        margin-right: 0;
    }
}
@media (max-width: 600px){
    
    .header_top_right {
        display: none;
    }
    .header_top_left {
        float: none;
        text-align: center;
        margin: 5px 0 0 0;
    }
    .jang_logo{
        display:none;
    }
    .jang_logo_mobile{
        width: 100%;
        float: right;
        display: block;
        margin-left: 0;
        text-align: center;
        padding: 0 0 10px 0;
    }
    .jang_logo_mobile img{
        width: 80px;
        display: inline-block;
    }
    .header_bottom nav{
        width: 100%;
        background-color: #fff;
        border-top: 0;
        padding: 0 0 5px 0;
        margin: 0;
    }
    .header_bottom nav ul{
        margin: 0;
    }
}
@media (max-width: 480px){
    .header-top .top-date{
        width: 100%;
        text-align: center;
    }
    .hh_f_n {
        float: left;
        width: 100%;
        text-align: center;
    }
    .header-top .farman {
        float: none;
        margin-right: 0;
        margin-top: 0;
        display: inline-block;
    }
    .header-top .namaz_list {
        float: none;
        margin-top: 0;
        display: inline-block;
    }
}